---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/sekai/Library/Developer/Xcode/DerivedData/sing-box-cphsvothqwltbycautzsfcpwhfds/Build/Intermediates.noindex/ArchiveIntermediates/SFM.System/IntermediateBuildFilesPath/UninstalledProducts/macosx/io.nekohasekai.sfavt.system.systemextension/Contents/MacOS/io.nekohasekai.sfavt.system'
relocations:
  - { offset: 0x7D97F, size: 0x8, addend: 0x0, symName: _io_nekohasekai_sfavt_systemVersionString, symObjAddr: 0x0, symBinAddr: 0x100001130, symSize: 0x0 }
  - { offset: 0x7D9B6, size: 0x8, addend: 0x0, symName: _io_nekohasekai_sfavt_systemVersionNumber, symObjAddr: 0x40, symBinAddr: 0x100001170, symSize: 0x0 }
  - { offset: 0x7D9F4, size: 0x8, addend: 0x0, symName: _main, symObjAddr: 0x0, symBinAddr: 0x100000FE0, symSize: 0x40 }
  - { offset: 0x7DA6E, size: 0x8, addend: 0x0, symName: _main, symObjAddr: 0x0, symBinAddr: 0x100000FE0, symSize: 0x40 }
  - { offset: 0x7DB5F, size: 0x8, addend: 0x0, symName: '_$s27io_nekohasekai_sfavt_system20PacketTunnelProviderCACycfcTo', symObjAddr: 0x0, symBinAddr: 0x100001020, symSize: 0x40 }
  - { offset: 0x7DBC4, size: 0x8, addend: 0x0, symName: '_$s27io_nekohasekai_sfavt_system20PacketTunnelProviderCMU', symObjAddr: 0x70, symBinAddr: 0x100001090, symSize: 0x10 }
  - { offset: 0x7DBD8, size: 0x8, addend: 0x0, symName: '_$s27io_nekohasekai_sfavt_system20PacketTunnelProviderCMa', symObjAddr: 0x80, symBinAddr: 0x1000010A0, symSize: 0x30 }
  - { offset: 0x7DBEC, size: 0x8, addend: 0x0, symName: '_$s27io_nekohasekai_sfavt_system20PacketTunnelProviderCMr', symObjAddr: 0xB0, symBinAddr: 0x1000010D0, symSize: 0x2C }
  - { offset: 0x7DC1A, size: 0x8, addend: 0x0, symName: '_$s27io_nekohasekai_sfavt_system20PacketTunnelProviderCACycfcTo', symObjAddr: 0x0, symBinAddr: 0x100001020, symSize: 0x40 }
  - { offset: 0x7DC5A, size: 0x8, addend: 0x0, symName: '_$s27io_nekohasekai_sfavt_system20PacketTunnelProviderCfD', symObjAddr: 0x40, symBinAddr: 0x100001060, symSize: 0x30 }
...
